<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'ml', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'മുകളിൽ പറഞ്ഞവയുമായി പൊരുത്തപ്പെടുന്ന ഏത് പേജും';
$string['appearsinsubcontexts'] = 'ഉപ സന്ദർഭങ്ങളിൽ ദൃശ്യമാകുന്നു';
$string['blocksettings'] = 'ക്രമീകരണങ്ങൾ തടയുക';
$string['bracketfirst'] = '{$a} (first)';
$string['bracketlast'] = '{$a} (last)';
$string['contexts'] = 'പേജ് സന്ദർഭങ്ങൾ';
$string['defaultregion'] = 'സ്ഥിരസ്ഥിതി മേഖല';
$string['defaultweight'] = 'ഡിഫോൾട്ട് ഭാരം';
$string['movingthisblockcancel'] = 'ഈ ബ്ലോക്ക് നീക്കുന്നു ({$a})';
$string['onthispage'] = 'ഈ പേജിൽ';
$string['pagetypes'] = 'പേജ് തരങ്ങൾ';
$string['region'] = 'പ്രദേശം';
$string['showoncontextandsubs'] = '\'{$a}\' എന്നതിലും അതിലെ എല്ലാ പേജുകളിലും പ്രദർശിപ്പിക്കുക';
$string['showoncontextonly'] = '\'{$a}\' എന്നതിൽ മാത്രം പ്രദർശിപ്പിക്കുക';
$string['showonentiresite'] = 'മുഴുവൻ സൈറ്റിലും പ്രദർശിപ്പിക്കുക';
$string['visible'] = 'ദൃശ്യമാണ്';
$string['weight'] = 'ഭാരം';
$string['wherethisblockappears'] = 'ഈ ബ്ലോക്ക് എവിടെയാണ് ദൃശ്യമാകുന്നത്';
