<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ml', version '2.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'ഗ്രേഡ് നേടുന്നു';
$string['activities'] = 'പ്രവർത്തനങ്ങൾ';
$string['activitycompletion'] = 'പ്രവർത്തനം പൂർത്തീകരണം';
$string['aggregationmethod'] = 'അഗ്രഗേഷൻ രീതി';
$string['all'] = 'എല്ലാം';
$string['any'] = 'ഏതെങ്കിലും';
$string['approval'] = 'അംഗീകാരം';
$string['badautocompletion'] = 'നിങ്ങൾ യാന്ത്രിക പൂർത്തീകരണം തിരഞ്ഞെടുക്കുമ്പോൾ, നിങ്ങൾ ഒരു ആവശ്യകതയെങ്കിലും (ചുവടെ) പ്രവർത്തനക്ഷമമാക്കണം.';
$string['completedunlocked'] = 'പൂർത്തീകരണ ഓപ്ഷനുകൾ അൺലോക്ക് ചെയ്തു';
$string['completedunlockedtext'] = 'നിങ്ങൾ മാറ്റങ്ങൾ സംരക്ഷിക്കുമ്പോൾ, എല്ലാ വിദ്യാർത്ഥികൾക്കുമുള്ള പൂർത്തീകരണ നില മായ്‌ക്കപ്പെടും. ഇതിനെക്കുറിച്ച് നിങ്ങളുടെ മനസ്സ് മാറുകയാണെങ്കിൽ, ഫോം സംരക്ഷിക്കരുത്.';
$string['completedwarning'] = 'പൂർത്തീകരണ ഓപ്ഷനുകൾ ലോക്ക് ചെയ്തു';
$string['completion'] = 'പൂർത്തിയാക്കൽ ട്രാക്കിംഗ്';
$string['completion_link'] = 'activity/completion';
